## ocaml-alcotest 1.5.0

=== debian/changelog ===
ocaml-alcotest (1.5.0-3build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:20:44 +0100

ocaml-alcotest (1.5.0-3build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 10:36:47 +0100

ocaml-alcotest (1.5.0-3) unstable; urgency=medium

  * Fix compilation on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 18 Dec 2021 01:56:45 +0100

ocaml-alcotest (1.5.0-2) unstable; urgency=medium

  * Add unlicense block in debian/copyright

 -- Stéphane Glondu <glondu@debian.org>  Fri, 03 Dec 2021 09:32:21 +0100

ocaml-alcotest (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000849)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Dec 2021 09:02:59 +0100
