=== debian/control ===
Source: ocaml-alcotest
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libfmt-ocaml-dev,
 libastring-ocaml-dev,
 libcmdliner-ocaml-dev,
 libre-ocaml-dev,
 libuutf-ocaml-dev,
 ocaml-odoc,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/mirage/alcotest
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-alcotest.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-alcotest

Package: libalcotest-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: lightweight and colourful test framework for OCaml
 Alcotest exposes simple interface to perform unit tests. It exposes a
 simple TESTABLE module type, a check function to assert test
 predicates and a run function to perform a list of unit -> unit test
 callbacks.
 .
 Alcotest provides a quiet and colorful output where only faulty runs
 are fully displayed at the end of the run (with the full logs ready
 to inspect), with a simple (yet expressive) query language to select
 the tests to run.
