## ocaml-alcotest 1.6.0

=== debian/changelog ===
ocaml-alcotest (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Jun 2022 11:47:40 +0200
