=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  ocaml-dune,
  libfmt-ocaml-dev,
  libastring-ocaml-dev,
- libcmdliner-ocaml-dev,
+ libcmdliner-ocaml-dev (>= 1.1.0),
  libre-ocaml-dev,
  libuutf-ocaml-dev,
  ocaml-odoc,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/alcotest
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-alcotest.git
