=== debian/watch ===
version=4
https://github.com/mirage/alcotest/releases .*-v?([\d\.]+)\.tbz
