## ocaml-alcotest 1.7.0

=== debian/changelog ===
ocaml-alcotest (1.7.0-3build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 17:32:14 +0100

ocaml-alcotest (1.7.0-3build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:32:28 +0200

ocaml-alcotest (1.7.0-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:32:11 +0200

ocaml-alcotest (1.7.0-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures (Closes: #1040538)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Jul 2023 11:25:54 +0200

ocaml-alcotest (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * New upstream release.
  * Drop patch (upstreamed).
  * Bump standards-version to 4.6.2.
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 11:56:55 +0200
