=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libfmt-ocaml-dev,
  libastring-ocaml-dev,
@@ -14,8 +14,8 @@
  libre-ocaml-dev,
  libuutf-ocaml-dev,
  ocaml-odoc,
- dh-ocaml
-Standards-Version: 4.6.1
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/alcotest
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-alcotest.git
