## ocaml-alcotest 1.8.0

=== debian/changelog ===
ocaml-alcotest (1.8.0-2build7) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 01:27:57 +0200

ocaml-alcotest (1.8.0-2build6) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:47:41 +0200

ocaml-alcotest (1.8.0-2build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:20:53 +0200

ocaml-alcotest (1.8.0-2build4) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 May 2025 07:41:35 -0400

ocaml-alcotest (1.8.0-2build3) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Mar 2025 06:06:58 +0100

ocaml-alcotest (1.8.0-2build2) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:39:13 +0100

ocaml-alcotest (1.8.0-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 22:55:08 +0100

ocaml-alcotest (1.8.0-2) unstable; urgency=medium

  * Remove ocaml-odoc from Build-Depends to break dependency cycle

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jan 2025 00:18:12 +0100

ocaml-alcotest (1.8.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 08:34:45 +0200

ocaml-alcotest (1.7.0-4) unstable; urgency=medium

  * Support OCaml 5.x stacktraces in tests

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jun 2024 07:40:28 +0200
