=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
  libcmdliner-ocaml-dev (>= 1.1.0),
  libre-ocaml-dev,
  libuutf-ocaml-dev,
- ocaml-odoc,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mirage/alcotest
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-alcotest.git
