## ocaml-alcotest 1.9.1

=== debian/changelog ===
ocaml-alcotest (1.9.1-1) unstable; urgency=medium

  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 17 Oct 2025 08:55:17 +0200
