=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
  libre-ocaml-dev,
  libuutf-ocaml-dev,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/mirage/alcotest
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-alcotest.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-alcotest
