=== debian/watch ===
Version: 5

Source: https://github.com/mirage/alcotest/tags
Matching-Pattern: .*/@ANY_VERSION@\.tar\.gz
